/* Spec 19674 - FR Private Label - Enabling Radio Button as input for Payment Type field */
div.dob {
        clear: both;
}

/* FR Private Label */
div.payment-type-radio
{
        width: 49%;
        margin-bottom: 10px;
        float: left;
        padding-right: 3px;

}
div.payment-type-radio label#card-label
{
        border: none;
		  display:inline;
        text-indent: 0px;
        margin-top: 5px;
}
div.payment-type-radio input, fieldset#payment-type div.payment-type-radio input
{
        border: none;
/*        margin-top: 8px !important; */
	margin: 6px 3px 5px 0px !important;
}
fieldset#payment-type {
        border: none;
        width:320px;
	z-index: 1;
	
	clear: right;
}
fieldset#payment-type legend {
        display: none;
}
div.payment-type-radio label#card-label span.card-label {
        position: absolute;
        margin: 0px 0 0 42px;
	padding-top: 3px;
	width: 98px;
	height: 23px;

}
label#card-label span.wrapped {
	padding-top: 0px !important;
	margin-top: -5px !important;
}
div.payment-type-radio label span.card-logo {
        height: 23px;
        width: 37px;
	position: absolute;
}

div.two-logos {
	width: 100%;
	float: left;

}
fieldset#payment-type div.two-logos label#card-label span.card-logo {
	width: 76px;
}
div.two-logos label#card-label span.card-label {
        margin-left: 80px;
        padding-top: 0px;
        width: 13330px;
}
fieldset#payment-type {
	padding: 0px;
}

div.select-card-type {
	width: 14em;
	position: relative;
}

div.select-card-type input.transparentButton, div.select-card {
	border: none !important;
	text-decoration: underline;
	display: block;
}
	

/* Hack for ManageCC */
body#manageCC div.payment-type fieldset#payment-type {
        padding:0pt 0pt 0.3em 0pt;
        width:300px;
	clear:right;
}
fieldset#payment-type select {margin-left: 0px !important; }
/* END - Hack for ManageCC */

body#billing fieldset#payment-type {
	width:310px;
	margin-left:15em;
	margin-top:-5px;
}
/* END - Spec 19674 - FR Private Label - Enabling Radio Button as input for Payment Type field */
div.paymentMethodDetail fieldset div.payment-type fieldset.payment-type {_float:right;}  /* Alignment issue - ChoosePaymentSignup */
div.sectionContent fieldset#payment-method div.cardInfo div.paymentMethodDetail div.userInfo div.payment-type {width:500px;}
#cardsSupported{height:1px;}
